local obj = {}

obj.name = "ArphimigonHelper/HeartOfTheStormContainer"
obj.depth = 100
obj.texture = "objects/crystalHeartContainer/empty"
obj.justification = {0.5, 0.5}
obj.placements = {
    name = "Heart Of The Storm Container",
    data = {
        flag = false,
        suckPower = 45.0,
        suckRange = 35.0,
    }
}

return obj